Subject: Re: RFC Digest

From: [email-masked]
Date: Tue, 4 Feb 2003 15:05:43 -0500

I forgot to copy the list on my reply back to Prometeo.  Other people
probably would like to know this as well.
----- Forwarded by Pat R Egen/Egen Consulting/01 on 02/04/03 03:02 PM -----
                                                                                                                                       
                      Pat R Egen                                                                                                       
                                               To:      Prometeo Sandino Roman Corral <[email-masked]>                            
                      02/04/03 12:19 PM        cc:                                                                                     
                                               Subject: Re: RFC Digest(Document link: Pat Egen Mail)                                   

You might try reading the Guide To Internet Calendaring - this is RFC3283
. I've attached a link to this document.  It may not anwer all your
questions, but it might be a good start.
http://www.ietf.org/rfc/rfc3283.txt

Prometeo Sandino Roman Corral <[email-masked]>
Sent by: [email-masked]
02/04/2003 11:59

        To:     [email-masked]
        cc:
        Subject:        RFC Digest

I know this is a very basic question, but...

                 Is there a document that explains the RFC 2445 but to a
higher
level?
                 I mean, something like what "versit" did with vCalendar.

It is because I've been trying to understand all of the implicit standards
at the same time,
and still could'nt.

Any help will be very appreciated.
Regards.

Sandino